@charset "utf-8";
/* CSS Document */
body { text-align: left; font-family:"\5FAE\8F6F\96C5\9ED1","SimSun";margin:0; padding:0; font-size:16px; color:#333333;}
div,form,img,ul,ol,li,dl,dt,dd,p {margin: 0; padding: 0; border: 0;}
div, ul, li { margin: 0; padding: 0; border: 0; }

ul, li { list-style-type: none; text-transform: capitalize; }
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; font-size:12px; font-style:normal; font-weight:normal;}
h6{font-size:12px;font-weight:normal;margin:5px auto;}
table,td,tr,th{font-size:12px;}
font{font-size:12px;}
em{font-style:normal}

a:link {color: #000; text-decoration:none;}
a:visited {color: #000;text-decoration:none;}
a:hover {color: #000; text-decoration:none}
a:active {color: #000;}

.list_across{ margin:0; padding:0;}
.list_across li{white-space: nowrap;float:left; list-style-type:none;display:block;}

.list_erect{margin:0; padding:0;}
.list_erect li{white-space: nowrap;clear:left; list-style-type:none;display:block;}
.cRed,.cRed:link,.cRed:visited{color:#e60012;}
.cRed a,.cRed a:link,.cRed a:visited{color:#e60012;}
.cRed a:hover{color:#e60012;}
.cRed01,.cRed01:link,.cRed01:visited{color:#fb530a;}
.cRed01 a,.cRed01 a:link,.cRed01 a:visited{color:#fb530a;}
.cRed01 a:hover{color:#fb530a;}
.clist,.clist:link,.clist:visited{color:#000;}
.clist a,.clist a:link,.clist a:visited{color:#000;}
.clist a:hover{color:#000;}
.cWhite,.cWhite:link,.cWhite:visited{color:#FFF;}
.cWhite a,.cWhite a:link,.cWhite a:visited{color:#FFF;}
.cWhite a:hover{color:#FFF;}
.cBlue,.cBlue:link,.cBlue:visited{color:#0073ac;}
.cBlue a,.cBlue a:link,.cBlue a:visited{color:#0073ac;}
.cBlue a:hover{color:#0073ac;}
.cBlue01,.cBlue01:link,.cBlue01:visited{color:#1e8300;}
.cBlue01 a,.cBlue01 a:link,.cBlue01 a:visited{color:#1e8300;}
.cBlue01 a:hover{color:#1e8300;}
.cBlack,.cBlack:link,.cBlack:visited{color:#000;}
.cBlack a,.cBlack a:link,.cBlack a:visited{color:#000;}
.cBlack a:hover{color:#000;}
.left{ float:left;}
.right{ float:right;}


.blank1{ height:1px; clear:both; font-size:1px;overflow:hidden;}
.blank5{ height:5px; clear:both; font-size:1px;overflow:hidden;}
.blank8{ height:5px; clear:both; font-size:1px;overflow:hidden;}
.blank12{ height:14px; clear:both; font-size:1px;overflow:hidden;}
.blank15{ height:15px; clear:both; font-size:1px;overflow:hidden;}
.blank10{ height:10px; clear:both; font-size:1px;overflow:hidden;}
.blank20{ height:20px; clear:both; font-size:1px;overflow:hidden;}
.blank22{ height:22px; clear:both; font-size:1px;overflow:hidden;}
.blank18{ height:18px; clear:both; font-size:1px;overflow:hidden;}
.blank30{ height:30px; clear:both; font-size:1px;overflow:hidden;}
#top_banner{ width:1000px; height:60px; position:relative; margin:0 auto;}
#top_banner span{
	width:21px;
	height:21px;
	display:block;
	right:4px;
	bottom:4px;
	cursor:pointer;
	position:absolute;
	background:url(http://s2.cnhubei.com/wehdz/2020/images/b_close_left.png) no-repeat		
	}


.w1000{ width:1000px; margin:0 auto; overflow:hidden}
.w1200{ width:1200px; margin:0 auto; overflow:hidden}
#b01{ width:100%; height:188px; margin:0 auto; background:url(http://s2.cnhubei.com/wehdz/2020/images/dhgx_bg01.jpg) center 38px no-repeat;}
#b02{ height:50px; overflow:hidden; width:100%; background-color:#015293}
#b04{ margin-top:24px;}
#b05{ margin-top:14px;}
#b06{ margin-top:20px;}
#b07{ margin-top:30px;}
#b08{ margin-top:30px;}
#b09{ margin-top:30px;}
#b10{ margin-top:30px; background-color:#3e4347; padding:30px 0 30px 0}
#news_b01{ margin-top:24px;}
#news_b02{ margin-top:19px;}
#news_b03{ margin-top:10px;}









#news_b01 p{ height:38px; line-height:38px; border-bottom:1px solid #dcdcdc; border-top:1px solid #dcdcdc; text-align:left; color:#333333; font-size:18px; font-family:"\5FAE\8F6F\96C5\9ED1"}
#news_b01 p a,#news_b01 p span{ color:#333333; font-size:18px; font-family:"\5FAE\8F6F\96C5\9ED1"}

.top_div{ height:38px; background:#f0f0f0; overflow:hidden}
.top_div .time{ float:left; overflow:hidden; line-height:40px; color:#000; font-size:13px;}
.links{ float:right; overflow:hidden; line-height:40px; color:#000; font-size:13px;}
.links a,.links span,.links em{ float:left; color:#000;}
.links em{ margin:0 5px;}
.b_links{ width:1008px; float:left; margin-left:112px; text-align:center}
.b_links a{ float:left; width:144px; overflow:hidden; color:#015293; font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1";}

a.top_link01{ width:700px; height:75px; display:block; position:absolute; top:10px; left:0;}
a.top_link02{ width:485px; height:75px; display:block; position:absolute; top:10px; right:0;}

.navbox{ line-height:50px;}
.navbox .navbox_list a{ color:#FFF; font-size:18px;font-family:"\5FAE\8F6F\96C5\9ED1"; float:left; margin-right:30px; }
.navbox .navbox_list a:hover{ color:#ef7d00; text-decoration:none}
.navbox a.search_link{ float:right; display:block; background:url(http://s2.cnhubei.com/wehdz/2020/images/search_b.png) left top no-repeat; width:205px; height:34px; margin-top:8px;}

.tab_box{ width:1200px; height:375px; overflow:hidden; position:relative}
.tab_box .bd{}
.tab_box .bd ul{}
.tab_box .bd ul li{}
.tab_box .bd ul li img{ width:1200px; height:375px;}
.tab_box a.prev,.tab_box a.next{ width:64px; height:86px; position:absolute; top:144.5px; cursor:pointer; z-index:999}
.tab_box a.prev{ left:36px; background:url(http://s2.cnhubei.com/wehdz/2020/images/b_left01.png) no-repeat}
.tab_box a.next{ right:36px; background:url(http://s2.cnhubei.com/wehdz/2020/images/b_right01.png) no-repeat}

.ttgg_box{ height:34px; line-height:36px; border:1px solid #dddddd; width:998px; padding:5px 0; background-color:#efefef; overflow:hidden}
.ttgg_box strong{ font-size:14px; color:#FFF; float:left; width:96px; height:34px; background:url(http://s2.cnhubei.com/wehdz/2020/images/tzgg_tilte_bg.png) no-repeat; margin-left:5px; text-align:left; text-indent:12px; padding-right:5px;}
.ttgg_box a,.ttgg_box em{ color:#4f4f4f; font-size:14px; float:left; font-weight:bold}
.ttgg_box em{ margin:0 10px;}
.ttgg_box a.more{ color:#206cb7; font-size:14px; margin-left:20px; line-height:38px;}

.news_left{ width:580px; overflow:hidden; float:left}
.tab_box01{ width:580px; height:338px; overflow:hidden; float:left; position:relative; margin-top:6px;}
.tab_box01 .bd{ width:580px; height:338px;  overflow:hidden}
.tab_box01 .bd ul{}
.tab_box01 .bd ul li{ width:580px; height:338px; overflow:hidden; position:relative}
.tab_box01 .bd ul li img{ width:580px; height:338px; }
.tab_box01 .bd ul li p{ width:580px; height:48px;position:absolute; left:0; bottom:0; line-height:48px; font-size:18px; color:#FFF; display:block; filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#aa000000,endcolorstr=#aa000000);background:rgba(0,0,0,0.4); text-align:left; text-indent:10px;}
.tab_box01 .bd ul li p a{ font-size:18px; color:#FFF;font-family:"\5FAE\8F6F\96C5\9ED1";}

.tab_box01 .hd{ height:5px; position:absolute; right:5px; bottom:20px; z-index:999}
.tab_box01 .hd ul{}
.tab_box01 .hd ul li{ width:12px; height:5px; background:#FFF; margin-right:5px; font-weight:bold;float:left; color:#FFF; font-size:0; cursor:pointer}
.tab_box01 .hd ul li.on{ background:#206cb7;}

#news_tab02{ margin-top:16px;}

.video_box{ width:580px; overflow:hidden; margin-top:5px;}
.video_box ul{ width:610px;}
.video_box ul li{ position:relative; width:275px; margin-right:30px; _display:inline; position:relative}
.video_box ul li img{ width:275px; height:155px;}
.video_box ul li a.video_bg{ width:54px; height:54px; display:block; background:url(http://s2.cnhubei.com/wehdz/2020/images/video_bg.png) no-repeat; left:50%; margin-left:-27px; top:50.5px; position:absolute; z-index:99}
.video_box ul li p{ line-height:24px; height:24px; overflow:hidden; width:275px; margin-top:8px;}
.video_box ul li p a{ font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1";}



.news_right{ width:380px; overflow:hidden; float:right}

.news_tab{ width:380px; overflow:hidden}
.news_tab .hd{ height:40px; background:url(http://s2.cnhubei.com/wehdz/2020/images/tab_hd_ul_bg.jpg) left 8px no-repeat; overflow:hidden}
.news_tab .hd ul{ height:40px; background:url(http://s2.cnhubei.com/wehdz/2020/images/tab_hd_ul_bg01.jpg) bottom repeat-x; padding-left:16px}
.news_tab .hd ul li{ height:40px; line-height:40px; float:left; margin-right:20px;}
.news_tab .hd ul li.on{ background: center 32px url(http://s2.cnhubei.com/wehdz/2020/images/tab_hd_ul_bg02.jpg) no-repeat;}
.news_tab .hd ul li a{ color:#505050; font-size:18px;font-family:"\5FAE\8F6F\96C5\9ED1"; text-decoration:none}
.news_tab .hd ul li.on a{ color:#206cb7; font-size:18px;font-family:"\5FAE\8F6F\96C5\9ED1"; text-decoration:none}

.news_tab .bd{ overflow:hidden; width:380px;}
.news_tab dl{ overflow:hidden; background:url(http://s2.cnhubei.com/wehdz/2020/images/dl_line01.jpg) bottom repeat-x; padding-bottom:8px; margin-top:18px;}
.news_tab dl dt{}
.news_tab dl dt a{ font-size:18px; font-weight:bold; color:#206cb7;font-family:"\5FAE\8F6F\96C5\9ED1";}
.news_tab dl dd{ color:#787878; font-size:14px; text-indent:2em; line-height:30px; text-align:left; margin-top:14px;}
.news_tab dl dd a{ color:#206cb7}
.news_tab .bd ul{ text-align:left}
.news_tab .bd ul li{ height:36px; line-height:36px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg02.jpg) left 18px no-repeat; text-indent:10px;font-family:"SimSun"}
.news_tab .bd ul li a{ font-size:14px; color:#333333;font-family:"SimSun"}
.newsbox{ overflow:hidden}

.sy_left01{ width:580px; float:left; overflow:hidden}
.sy_left01 .sy_xxgk_nav{ height:38px; background:url(http://s2.cnhubei.com/wehdz/2020/images/tab_hd_ul_bg01.jpg) bottom repeat-x; overflow:hidden; line-height:38px; margin-top:4px;}
.sy_left01 .sy_xxgk_nav a.nav_tilte{ font-size:18px; color:#206cb7; font-family:"\5FAE\8F6F\96C5\9ED1"; float:left;font-weight:bold}
.sy_left01 .sy_xxgk_nav a.a_more{font-size:18px; color:#206cb7; font-family:"\5FAE\8F6F\96C5\9ED1"; float:right; }
.sy_xxgk_link{ width:610px;margin-top:12px;}
.sy_xxgk_link li{ float:left; width:117px; height:95px; margin-right:30px; _display:inline}
.sy_xxgk_link li img{ width:117px; height:95px;}

.txMovie{ width:580px; height:185px; position:relative; overflow:hidden; margin-top:6px;}
.txMovie .bd{ width:467px; height:185px; overflow:hidden; float:left;}
.txMovie .bd .focus_pic li{ width:467px; height:185px; overflow:hidden; position:relative}
.txMovie .bd .focus_pic li img{ width:467px; height:185px;}
.txMovie .bd .focus_pic li p{width:467px; height:28px;position:absolute; left:0; bottom:0; line-height:28px; font-size:14px; color:#FFF; display:block; filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#aa000000,endcolorstr=#aa000000);background:rgba(0,0,0,0.4); text-align:left; text-indent:10px;}
.txMovie .bd .focus_pic li p a{ color:#FFF; font-family:"\5FAE\8F6F\96C5\9ED1";}
.txMovie .focus_nav{ float:right; height:129px; width:113px; margin-top:28px; overflow:hidden; position:absolute; top:0; right:0;*zoom:1;}

.txMovie .focus_nav ul{position:relative;*zoom:1;}
.txMovie .focus_nav ul li{ width:113px; height:43px; overflow:hidden; float:left; cursor:pointer;position:relative;*zoom:1;}
.txMovie .focus_nav ul li img{ width:113px; height:43px; overflow:hidden;}
.txMovie .focus_nav ul .on img{ width:109px; height:39px; border:2px solid #206cb7}
.txMovie a.navNext,.txMovie a.navPrev{ width:113px; height:28px; position:absolute; right:0; z-index:999; cursor:pointer}
.txMovie a.navNext{ bottom:0; background:url(http://s2.cnhubei.com/wehdz/2020/images/next_b01.jpg) no-repeat}
.txMovie a.navPrev{ top:0; background:url(http://s2.cnhubei.com/wehdz/2020/images/prev_b01.jpg) no-repeat}

.sy_right01{ width:380px; float:right;}
.sy_right01 .nav_box{ height:30px; width:380px; background-color:#206cb7; margin:0 auto; margin-top:12px;}
.sy_right01 .nav_box strong{ font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#FFF; line-height:30px; float:left; margin-left:10px; font-weight:100}
.sy_right01 .nav_box span{ font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#FFF; line-height:32px; float:left; margin-left:6px; font-weight:100}
.sy_right01 .nav_box a{ float:right; color:#FFF; font-size:16px; margin-top:6px; margin-right:6px;}


.sy_right01 ul{ text-align:left; margin:0 auto; margin-top:15px;}
.sy_right01 ul li{ height:36px; vertical-align:bottom}
.sy_right01 ul li a{ font-size:14px; line-height:36px; color:#1e1e1e; font-family:"SimSun";float:left; max-width:240px; overflow:hidden; }
.sy_right01 ul li span.nav_title01{ float:left; line-height:36px;background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg04.jpg) left 17px no-repeat; text-indent:12px; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#206cb7}
.sy_right01 ul li span.nav_title01 a{background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg04.jpg) left 17px no-repeat; text-indent:12px; color:#206cb7;font-family:"SimSun"}
.sy_right01 ul li em{ float:left;font-family:"SimSun"; margin-top:11px;}

.sy_right01 ul li span.time01{ color:#9d9d9d; font-family:"\5FAE\8F6F\96C5\9ED1";  line-height:36px;font-size:14px; float:right;}



.dhgx_xxgk{ width:404px; float:right; overflow:hidden}
.dhgx_xxgk .nav_box{ width:404px; height:30px; border-bottom:2px solid #206cb7}
.dhgx_xxgk .nav_box strong{ float:left}
.dhgx_xxgk .nav_box a{ font-size:18px; color:#206cb7; font-family:"\5FAE\8F6F\96C5\9ED1"; font-weight:100}

.dhgx_xxgk .dhgx_xxgk_ul01{ width:420px; margin-top:1px;}
.dhgx_xxgk .dhgx_xxgk_ul01 li{ margin-right:8px; _display:inline}

.dhgx_xxgk .dhgx_xxgk_ul02{ width:420px;}
.dhgx_xxgk .dhgx_xxgk_ul02 li{ margin-right:8px; margin-top:8px; _display:inline}

.dhgx_xxgk_line{ height:2px; background-color:#206cb7; overflow:hidden; width:404px; margin-top:7px;}

.dhgx_hdly_left{ width:370px; float:left;}
.dhgx_hdly_left .nav_box{ height:31px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg03.jpg) left 7px no-repeat}
.dhgx_hdly_left .nav_box strong{ color:#ef7d00; font-size:18px; font-weight:100; font-family:"\5FAE\8F6F\96C5\9ED1"; float:left; margin-top:3px; margin-left:12px;}
.dhgx_hdly_left .nav_box .more{ float:right; margin-top:5px;}
.dhgx_hdly_left .nav_box .more span{ float:left; display:block; text-indent:22px; background:url(http://s2.cnhubei.com/wehdz/2020/images/email_bg01.png) left 2px no-repeat;}
.dhgx_hdly_left .nav_box .more span a{ color:#005193; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:14px;}
.dhgx_hdly_left .nav_box .more em{ float:left; color:#787878; font-size:14px; margin:3px 3px 0 3px;}
.dhgx_hdly_left .nav_box .more a.a_more{ float:left; color:#787878; font-size:14px; margin-top:3px;}
.dhgx_hdly_left ul{ text-align:left; margin-top:5px;}
.dhgx_hdly_left ul li{ height:36px; line-height:36px; overflow:hidden; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg04.jpg) 1px 17px no-repeat; text-indent:14px; vertical-align:bottom}
.dhgx_hdly_left ul li a{ font-size:14px; color:#333333; font-family:"\5FAE\8F6F\96C5\9ED1"; float:left}
.dhgx_hdly_left ul li span{ float:right; color:#787878;; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:14px;}


.dhgx_hdly_right{ width:600px; float:right;}
.dhgx_hdly_right .nav_box{ height:31px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg03.jpg) left 7px no-repeat}
.dhgx_hdly_right .nav_box strong{ color:#ef7d00; font-size:18px; font-weight:100; font-family:"\5FAE\8F6F\96C5\9ED1"; float:left; margin-top:3px; margin-left:12px;}
.dhgx_hdly_right .nav_box a.a_more{ float:right; color:#787878; font-size:14px; margin-top:8px;}
.dhgx_hdly_right ul{ text-align:left; margin-top:5px;}
.dhgx_hdly_right ul li{ height:36px; line-height:36px; overflow:hidden; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg04.jpg) 1px 17px no-repeat; text-indent:14px; vertical-align:bottom}
.dhgx_hdly_right ul li a{ font-size:14px; color:#333333; font-family:"\5FAE\8F6F\96C5\9ED1"; float:left}
.dhgx_hdly_right ul li span{ float:right; color:#787878;; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:14px;}
.dhgx_hdly_right ul li.title{ background:url(http://s2.cnhubei.com/wehdz/2020/images/email_bg02.png) left 9px no-repeat; text-indent:28px;}
.dhgx_hdly_right ul li.title strong{ font-size:14px; font-weight:100; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#206cb7}

.tab_links{ overflow:hidden; width:1000px;}
.tab_links .hd{ height:64px; overflow:hidden; width:800px; background:url(http://s2.cnhubei.com/wehdz/2020/images/b_link_tab_bg.jpg) center top no-repeat; padding-left:200px;}
.tab_links .hd .hd_li{ float:left; height:56px; line-height:56px; font-size:14px; color:#333333; margin-top:8px; padding:0 3px; cursor:pointer}
.tab_links .hd .hd_li a{ font-size:14px; color:#333333; text-decoration:none}
.tab_links .hd .hd_li.on{ background:url(http://s2.cnhubei.com/wehdz/2020/images/b_link_tab_bg02.jpg) bottom repeat-x}
.tab_links .hd .hd_em{ float:left; height:56px; line-height:56px; font-size:14px; color:#333333; margin:0 5px; margin-top:8px; _display:inline}

.tab_links .bd{ border:1px solid #e3e3e3; overflow:hidden; border-top:none; width:998px; padding:12px 0}
.tab_links .bd .link_list{ width:996px; margin:0 auto; overflow:hidden; text-align:left}
.tab_links .bd .link_list ul{ width:1100px;}
.tab_links .bd .link_list li{ line-height:28px; font-size:14px; color:#787878; width:240px; display:block; float:left; margin:0 0 0 16px}


.bottom_text{ width:784px; float:right; text-align:center; overflow:hidden}
.bottom_links a,.bottom_links em{ color:#FFF; font-size:14px; line-height:28px;}
.bottom_links em{ margin:0 5px;}
.bottom_fw{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#FFF; font-weight:bold; line-height:28px;}
.bottom_add{ font-size:14px; color:#FFF; line-height:28px}

.bottom_img01,.bottom_img02{ position:absolute}
.bottom_img01{ width:105px; height:55px; left:5px; top:35px;}
.bottom_img02{ width:57px; height:71px; left:120px; top:27px;}

#globle_link{width:88px; height:548px; position:absolute;top:0; right:0;padding-top: 50px;}
#globle_link{position: fixed;_position: absolute;top:0;right:0;_top:expression(eval(document.documentElement.scrollTop)); z-index:1000;}
#globle_link img{width:88px; height:548px;}
#globle_link01{width:125px; height:505px; position:absolute;top:0; right:0;padding-top: 50px;}
#globle_link01{position: fixed;_position: absolute;top:0;right:0;_top:expression(eval(document.documentElement.scrollTop)); z-index:1000;}
#globle_link01 img{width:125px; height:484px;}

#globle_link span{
	width:30px;
	height:20px;
	display:block;
	cursor:pointer;
	background:url(http://s2.cnhubei.com/wehdz/2020/images/hidbg02.png) no-repeat
}
#globle_link01 span{
	width:21px;
	height:21px;
	display:block;
	right:0;
	bottom:0;
	cursor:pointer;
	position:absolute;
	background:url(http://s2.cnhubei.com/wehdz/2020/images/b_close_left.png) no-repeat	
	
}



.dhgx_wlist{ text-align:left; overflow:hidden; width:1000px; margin:0 auto; margin-top:20px;}
.dhgx_wlist_titlebox{ overflow:hidden; height:36px; line-height:36px;}
.dhgx_wlist_titlebox span,.dhgx_wlist_titlebox em,.dhgx_wlist_titlebox strong{ color:#b3b3b3; font-size:14px; float:left; font-weight:100;}
.dhgx_wlist_titlebox span a,.dhgx_wlist_titlebox a{ color:#b3b3b3; font-size:14px;}
.dhgx_wlist_titlebox em{ margin:0 8px;}
.current-position{ color:#b3b3b3; font-size:14px; }

.dhgx_zw_box{ width:998px; overflow:hidden; border:1px solid #dcdcdc; padding-bottom:30px;}
.dhgx_zw_box h1{ color:#0061b4; font-size:30px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-weight:bold; text-align:center; margin-top:20px;}
.dhgx_zw_box h2{  font-size:20px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-weight:bold; text-align:center; margin-top:20px;}
.dhgx_zw_box h3{  font-size:20px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-weight:bold; text-align:center; margin-top:20px;}
.dhgx_zw_box .h1_box{ height:36px; line-height:36px; border-bottom:1px dashed #dcdcdc; overflow:hidden; text-align:center; width:760px; margin:0 auto; margin-top:10px; padding-bottom:10px;}
.dhgx_zw_box .h1_box span{ margin:0 10px; font-size:14px; color:#b3b3b3;}
.dhgx_zw_box .h1_box span a{color:#b3b3b3;}
.dhgx_content_box{ width:920px; margin:0 auto; overflow:hidden; color:#323232; font-size:16px; line-height:32px; margin-top:20px;}
.dhgx_content_box p{ /*padding-bottom:16px;*/ overflow:hidden}


.news_pic_tab{ width:1000px; height:365px; overflow:hidden;}
.news_pic_tab .bd{ overflow:hidden; margin-top:5px;width:735px; height:360px; float:left}
.news_pic_tab .bd li{width:735px; height:360px; position:relative; overflow:hidden}
.news_pic_tab .bd li img{ width:735px; height:360px;}
.news_pic_tab .bd li p{width:735px; height:48px;position:absolute; left:0; bottom:0; line-height:48px; font-size:18px; color:#FFF; display:block; filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#aa000000,endcolorstr=#aa000000);background:rgba(0,0,0,0.4); text-align:left; text-indent:10px;}
.news_pic_tab .bd li p a{ color:#FFF; font-family:"\5FAE\8F6F\96C5\9ED1";}
.news_pic_tab .hd{ width:262px; float:right; overflow:hidden}
.news_pic_tab .hd ul{ text-align:left}
.news_pic_tab .hd ul li{ width:232px; padding:10px 15px; height:67px; margin-top:5px; background-color:#f2f2f2; color:#787878; font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1"; cursor:pointer;display:table}
.news_pic_tab .hd ul li a{color:#787878; font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1";display:table-cell; vertical-align:middle;}
.news_pic_tab .hd ul li.on{ background:url(http://s2.cnhubei.com/wehdz/2020/images/news_table_activebg.jpg) no-repeat; color:#ffffff; font-size:16px; width:232px; padding:10px 15px; height:67px; font-family:"\5FAE\8F6F\96C5\9ED1";display:table}
.news_pic_tab .hd ul li.on a{color:#ffffff; font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1";display:table-cell; vertical-align:middle;}

.news_w480{ width:480px; overflow:hidden}
.news_w480 .nav_box{ height:24px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg03.jpg) left 4px no-repeat; margin-top:20px;}
.news_w480 .nav_box strong{ float:left; margin-left:10px;}
.news_w480 .nav_box strong a{ font-size:18px; color:#333333; font-family:"\5FAE\8F6F\96C5\9ED1"}
.news_w480 .nav_box span{ float:right; margin-top:4px;}
.news_w480 .nav_box span em,.news_w480 .nav_box span a{ color:#797979; font-size:14px;}
.news_w480 .nav_box span em{ margin:0 3px;}
.news_w480 ul.newslistul{ text-align:left}
.news_w480 ul.newslistul li{ height:36px; line-height:36px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg02.jpg) left 18px no-repeat; text-indent:10px;}
.news_w480 ul.newslistul li a{ font-size:14px; color:#333333}
.news_w480 ul.newspicul{ width:492px}
.news_w480 ul.newspicul li{ height:78px; width:234px; margin:12px 12px 0 0; overflow:hidden; _display:inline}
.news_w480 ul.newspicul li img{ height:78px; width:234px;}


#news_b04{ margin-top:30px;}
#news_b04 .nav_box{ height:24px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg03.jpg) left 4px no-repeat;}
#news_b04 .nav_box strong{ float:left; margin-left:10px;}
#news_b04 .nav_box strong a{ font-size:18px; color:#333333; font-family:"\5FAE\8F6F\96C5\9ED1"}
#news_b04 .nav_box span{ float:right; margin-top:4px;}
#news_b04 .nav_box span em,#news_b04 .nav_box span a{ color:#797979; font-size:14px;}
#news_b04 .nav_box span em{ margin:0 3px;}

.news_mt_pic{ overflow:hidden; position:relative}
.news_mt_pic .bd{ width:1000px; overflow:hidden}
.news_mt_pic .bd ul{}
.news_mt_pic .bd ul li{ position:relative; width:235px; height:176px; overflow:hidden; margin:0 20px 0 0; float:left; _display:inline}
.news_mt_pic .bd ul li p{width:235px; height:32px;position:absolute; left:0; bottom:0; line-height:32px; font-size:14px; color:#FFF; display:block; filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#aa000000,endcolorstr=#aa000000);background:rgba(0,0,0,0.4); text-align: center}
.news_mt_pic .bd ul li p a{ color:#FFF}
.news_mt_pic .bd ul li img{ width:235px; height:176px;}
.news_mt_pic a.next,.news_mt_pic a.prev{ width:32px; height:67px; position:absolute; cursor:pointer; top:54.5px; z-index:999}
.news_mt_pic a.next{ background:url(http://s2.cnhubei.com/wehdz/2020/images/b_right02.png) no-repeat; right:0;}
.news_mt_pic a.prev{ background:url(http://s2.cnhubei.com/wehdz/2020/images/b_left02.png) no-repeat; left:0;}

#news_b05{ margin-top:30px;}
#news_b05 .nav_box{ height:24px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg03.jpg) left 4px no-repeat;}
#news_b05 .nav_box strong{ float:left; margin-left:10px;}
#news_b05 .nav_box strong a{ font-size:18px; color:#333333; font-family:"\5FAE\8F6F\96C5\9ED1"}
#news_b05 .nav_box span{ float:right; margin-top:4px;}
#news_b05 .nav_box span em,#news_b05 .nav_box span a{ color:#797979; font-size:14px;}
#news_b05 .nav_box span em{ margin:0 3px;}

.news_zz_box{ width:1000px; height:427px; overflow:hidden; background:url(http://s2.cnhubei.com/wehdz/2020/images/dhgx_zk_bg.png) center top no-repeat; margin-top:14px; position:relative}
.news_zz_box .big_pic{ width:298px; border:1px solid #e6e6e6; overflow:hidden; float:left; height:406px; background-color:#FFF; margin:10px 0 0 10px; _display:inline}
.news_zz_box .big_pic img{ width:290px; height:398px; padding:4px;}
.news_zz_box .big_pic_box{ width:716px; height:69px; background:url(http://s2.cnhubei.com/wehdz/2020/images/dhgx_zk_big_title_bg.png) no-repeat; position:absolute; top:0; right:0; z-index:99}
.news_zz_box .big_pic_box .title{ width:610px; margin:0 auto; overflow:hidden; margin-top:6px;}
.news_zz_box .big_pic_box .title a{ font-size:18px; color:#FFF; font-family:"\5FAE\8F6F\96C5\9ED1"; float:left; margin:0 6px;}
.news_zz_box .big_pic_box .title em{ display:block; width:8px; height:8px; background:url(http://s2.cnhubei.com/wehdz/2020/images/dhgx_zk_big_title_y.png) no-repeat; float:left; margin-top:8px;}
.news_zz_box .big_pic_box .des{width:610px; margin:0 auto;  color:#FFF; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1"; overflow:hidden; margin-top:8px; text-align:left}
.news_zz_box .big_pic_box .des a{ color:#FFF}
.news_zz_box .pic_list{ overflow:hidden; margin-top:90px; float:left}
.news_zz_box .pic_list ul{}
.news_zz_box .pic_list ul li{ width:210px; overflow:hidden; float:left; margin-left:16px;} 
.news_zz_box .pic_list ul li img{ width:200px; height:275px; padding:4px; border:1px solid #e6e6e6; float:left; margin-top:10px; }
.news_zz_box .pic_list ul li p{ width:142px; height:30px; line-height:30px; border:1px solid #e6e6e6; background:url(http://s2.cnhubei.com/wehdz/2020/images/dhgx_zk_big_title_y.png) 6px 11px no-repeat; float:left; background-color:#FFF; text-align:left; text-indent:20px; color:#515151; font-size:18px; font-family:"\5FAE\8F6F\96C5\9ED1"}


.navbox01{ line-height:50px;}
.navbox01 .navbox_list01 a{ color:#FFF; font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1"; float:left; margin-right:48px; font-weight:bold}
.navbox01 .navbox_list01 a:hover{ color:#ef7d00; text-decoration:none}
.navbox01 a.search_link{ float:right; display:block; background:url(http://s2.cnhubei.com/wehdz/2020/images/search_b.png) left top no-repeat; width:205px; height:34px; margin-top:8px;}


.news_tab_zmq{ width:385px; overflow:hidden}
.news_tab_zmq .hd{ height:40px; background:url(http://s2.cnhubei.com/wehdz/2020/images/tab_hd_ul_bg.jpg) left 8px no-repeat; overflow:hidden}
.news_tab_zmq .hd div.hd_ul{ height:40px; background:url(http://s2.cnhubei.com/wehdz/2020/images/tab_hd_ul_bg01.jpg) bottom repeat-x; padding-left:16px}
.news_tab_zmq .hd div.hd_ul div{ height:40px; line-height:40px; float:left; margin-right:20px;}
.news_tab_zmq .hd div.hd_ul div.on{ background: center 32px url(http://s2.cnhubei.com/wehdz/2020/images/tab_hd_ul_bg02.jpg) no-repeat;}
.news_tab_zmq .hd div.hd_ul div a{ color:#505050; font-size:18px;font-family:"\5FAE\8F6F\96C5\9ED1"; text-decoration:none}
.news_tab_zmq div.hd_ul div.on a{ color:#206cb7; font-size:18px;font-family:"\5FAE\8F6F\96C5\9ED1"; text-decoration:none}



.ttgg_box011 .nav_box{ height:30px; width:580px; background-color:#206cb7; margin:0 auto; margin-top:12px;}
.ttgg_box011 .nav_box strong{ font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#FFF; line-height:30px; float:left; margin-left:10px; font-weight:100}
.ttgg_box011 .nav_box span{ font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#FFF; line-height:32px; float:left; margin-left:6px; font-weight:100}
.ttgg_box011 .nav_box a{ float:right; color:#FFF; font-size:16px; margin-top:6px; margin-right:6px;}


.ttgg_box011 ul{ text-align:left; margin:0 auto; margin-top:8px;}
.ttgg_box011 ul li{ height:36px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg02.jpg) left 18px no-repeat; text-indent:10px; vertical-align:bottom}
.ttgg_box011 ul li a{ font-size:14px; line-height:36px; color:#1e1e1e;font-family:"SimSun"; float:left; max-width:440px; overflow:hidden; }
.ttgg_box011 ul li span.nav_title01{ float:left; line-height:36px;background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg04.jpg) left 17px no-repeat; text-indent:12px; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#206cb7}
.ttgg_box011 ul li span.nav_title01 a{background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg04.jpg) left 17px no-repeat; text-indent:12px; color:#206cb7}
.ttgg_box011 ul li em{ float:left; font-family:"\5FAE\8F6F\96C5\9ED1"; margin-top:11px;}

.ttgg_box011 ul li span{ color:#9d9d9d; font-family:"\5FAE\8F6F\96C5\9ED1";  line-height:36px;font-size:14px; float:right;}




#top_banner01{ width:100%; height:60px; margin:0 auto; background-color:#FFF; z-index:9}
.top_banner01{ position:relative; height:60px;}
#top_banner01 span{
	width:21px;
	height:21px;
	display:block;
	right:4px;
	bottom:4px;
	cursor:pointer;
	position:absolute;
	background:url(http://s2.cnhubei.com/wehdz/2020/images/b_close_left.png) no-repeat		
	}
#b01_1{ width:100%; min-width:1200px; height:145px; margin:0 auto; background:url(http://s2.cnhubei.com/wehdz/2020/images/dhgx_bg022.jpg) center 38px no-repeat #FFF; z-index:99; position:relative}
#b02_1{ height:42px; overflow:hidden; width:100%; min-width:1200px; background:url(http://s2.cnhubei.com/wehdz/2020/images/sy_top_navbg.jpg) repeat-x; z-index:99; position:relative}	
#b03_1{ height:130px; overflow:hidden; width:100%; min-width:1200px;  z-index:99; position:relative}
#b04_1{ overflow:hidden;z-index:99; width:100%; min-width:1200px; position:relative}
#b05_1{ width:100%; min-width:1200px;overflow:hidden; position:relative}
#b06_1{ width:100%; min-width:1200px;overflow:hidden; position:relative}
#b09_1{  padding-top:30px;}
#b10_1{ width:1200px; margin:0 auto; overflow:hidden; padding-top:20px; padding-bottom:10px}
.top_div01{ height:38px; background:#f0f0f0; overflow:hidden;}


.top_div01 .time01{ float:left; overflow:hidden; line-height:40px; color:#000; font-size:13px;}
.links01{ float:right; overflow:hidden; line-height:40px; color:#000; font-size:13px;}
.links01 a,.links01 span,.links01 em{ float:left; color:#000;}
.links01 em{ margin:0 5px;}
.b_links01{ width:1008px; float:left; margin-left:107px;_display:inline; text-align:center}
.b_links01 a{ float:left; width:144px; overflow:hidden; color:#015293; font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1";}

a.top_link01{ width:700px; height:75px; display:block; position:absolute; top:10px; left:0;}
a.top_link02{ width:485px; height:75px; display:block; position:absolute; top:10px; right:0;}

.navbox01{ overflow:hidden; line-height:24px;}
.navbox01 .navbox_list a{ color:#FFF; font-size:18px;font-family:"\5FAE\8F6F\96C5\9ED1"; float:left; padding-right:16px; padding-left:16px; background:url(http://s2.cnhubei.com/wehdz/2020/images/sy_top_nav_line.jpg) right 2px no-repeat; line-height:24px; margin-top:9px; font-weight:bold}
.navbox01 .navbox_list a:hover{ color:#ef7d00; text-decoration:none}
.navbox01 a.search_link{ float:right; display:block; background:url(http://s2.cnhubei.com/wehdz/2020/images/a_search_c.png) left top no-repeat; width:180px; height:29px; margin-top:7px;}

#b03_1 dl{ text-align:center}
#b03_1 dl dt{}
#b03_1 dl dt a{ color:#005293; font-size:36px; font-family:"govwf_fzzhunysk_ys";  font-weight:bold}
#b03_1 dl dd{ margin-top:12px;}
#b03_1 dl dd em{font-size:18px; font-family:"SimSun"; color:#f08b00; font-weight:bold; margin-right:5px;}
#b03_1 dl dd a{ color:#005293; font-size:18px;}
#b03_1 dl dd span{ color:#005293; font-size:18px; font-family:"SimSun"; margin:0 5px;}

.tab_top_big_img{ width:1200px; height:650px; overflow:hidden; position:relative}
.tab_top_big_img .bd{ width:1200px; height:650px;}
.tab_top_big_img .bd img{ width:1200px; height:610px;}
.tab_top_big_img .bd p{ height:40px; background-color:#015293; line-height:40px; width:1200px; text-indent:20px; font-size:16px; color:#FFF}
.tab_top_big_img .bd p a{ font-size:16px; color:#FFF}
.tab_top_big_img .hd{ height:12px; overflow:hidden; position:absolute; right:5px; bottom:12px; z-index:999}
.tab_top_big_img .hd li{ width:12px; height:12px; float:left; margin-right:5px; background:url(http://s2.cnhubei.com/wehdz/2020/images/dhzx_active01.png) no-repeat; font-size:0; cursor:pointer}
.tab_top_big_img .hd li.on{ background:url(http://s2.cnhubei.com/wehdz/2020/images/dhzx_active02.png) no-repeat}

.w790{ width:790px; float:left; margin-left:40px; _display:inline}

.w280{width:280px;float:right;margin-right:40px;overflow:hidden;margin-top: 24px;_display:inline;}
.new_ggfw_box{ width:229px; margin:0 auto; overflow:hidden; margin-top:32px; float:right;}


.new_right_navbox{ height:38px; line-height:40px; border-bottom:1px solid #f08b00; overflow:hidden}
.new_right_navbox a.left_links{ font-size:22px; float:left;font-weight:bold; font-family:"fzzhunysk" }
.new_right_navbox a.right_links{ font-size:14px; color:#888888; float:right; margin-top:5px;}

.new_ggfw_box img{ margin-top:21px;}


.new_tzgg_box{ width:229px; margin:0 auto; overflow:hidden;float:right}
.new_tzgg_box ul{ text-align:left; margin:0 auto; margin-top:4px;}
.new_tzgg_box ul li{ height:30px; vertical-align:bottom}
.new_tzgg_box ul li a{ font-size:16px; line-height:30px; color:#1e1e1e; font-family:"\5FAE\8F6F\96C5\9ED1";float:left; max-width:176px; overflow:hidden; }
.new_tzgg_box ul li span.nav_title01{ float:left; line-height:28px;background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg02.jpg) left 14px no-repeat; text-indent:8px; font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#206cb7}
.new_tzgg_box ul li em{ float:left;font-family:"SimSun"; margin-top:8px;}


.new_xxgk_box{ width:229px; margin:0 auto; overflow:hidden; float:right;}

.new_left_box{ float:left; overflow:hidden}
.new_left_box .ul01{ margin-top:6px;}
.new_left_box .ul01 li{ height:34px; line-height:34px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg02.jpg) left 17px no-repeat; text-indent:12px; vertical-align:bottom}
.new_left_box .ul01 li a{ font-size:18px; overflow:hidden; float:left}
.new_left_box .ul01 li strong{float:left}
.new_left_box .ul01 li span{ color:#7b7b7b; font-size:18px; float:right}




.new_left_box .ul02{ margin-top:6px;}
.new_left_box .ul02 li{ height:34px; line-height:34px; overflow:hidden; vertical-align:bottom; white-space:nowrap}
.new_left_box .ul02 li strong{ float:left; font-size:18px; color:#888888; font-weight:100;}
.new_left_box .ul02 li a{ font-size:16px; overflow:hidden; float:left}
.new_left_box .ul02 li span{ color:#7b7b7b; font-size:16px; float:right}


.new_tabbox{ margin-top:32px;  overflow:hidden}
.new_tabbox .hd{ height:40px; background:url(http://s2.cnhubei.com/wehdz/2020/images/newsy_tabbox_01.png) repeat-x; width:400px; overflow:hidden}
.new_tabbox .hd ul{ width:440px;}
.new_tabbox .hd ul li{font-family:"fzzhunysk";font-weight:bold; float:left; font-size:22px; height:40px; line-height:40px; padding:0 3px; cursor:pointer;}
.new_tabbox .hd ul li.on{ background:url(http://s2.cnhubei.com/wehdz/2020/images/newsy_tabbox_02.png) repeat-x;}
.new_tabbox .hd ul em{ float:left; width:2px; height:19px; background:url(http://s2.cnhubei.com/wehdz/2020/images/newsy_tabbox_03.png) no-repeat; margin:11px 5px 0 5px; _display:inline}
.new_tabbox .bd ul{ margin-top:6px;}
.new_tabbox .bd ul li{ height:34px; line-height:34px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg02.jpg) left 17px no-repeat; text-indent:12px;overflow:hidden}
.new_tabbox .bd ul li a{ font-size:16px;}

.new_ggzc{ margin-top:32px;}
.new_right_box{ width:338px; float:right; overflow:hidden}
.new_left_navbox{ height:38px; line-height:40px; border-bottom:1px solid #f08b00; overflow:hidden}
.new_left_navbox a.left_links{ font-size:22px; float:left;font-weight:bold; font-family:"fzzhunysk" }
.new_left_navbox a.right_links{ font-size:14px; color:#888888; float:right; margin-top:5px;}

.new_left_box ul.ul01{ margin-top:6px;}
.new_left_box ul.ul01 li{ height:34px; line-height:34px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg02.jpg) left 17px no-repeat; text-indent:12px;}
.new_left_box ul.ul01 li a{ font-size:16px;}

.new_right_box ul{ margin-top:6px;}
.new_right_box ul li{ height:34px; line-height:34px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg02.jpg) left 17px no-repeat; text-indent:12px;}
.new_right_box ul li a{ font-size:18px;}




.new_ggyx .video{ position:relative; overflow:hidden; width:338px;}
.new_ggyx .video a.video_bg{ width:60px; height:60px; background:url(http://s2.cnhubei.com/wehdz/2020/images/video_bg01.png) no-repeat; position:absolute; top:104px; left:139px; display:block; z-index:999}
.new_ggyx img{ width:338px; height:228px; margin-top:12px;}
.new_ggyx p{ width:338px; height:24px; line-height:24px; overflow:hidden; margin-top:6px; text-align:center}
.new_ggyx p a{ color:#2e2e2e; font-size:18px;}


.tab_links01{ overflow:hidden; width:1120px; margin:0 auto}
.tab_links01 .hd{ height:71px; overflow:hidden; width:920px; background:url(http://s2.cnhubei.com/wehdz/2020/images/b_link_tab_bg011.jpg) center top no-repeat; padding-left:200px; box-sizing: content-box!important;}
.tab_links01 .hd .hd_li{ float:left; height:56px; line-height:56px; font-size:14px; color:#333333; margin-top:15px; padding:0 3px; cursor:pointer}
.tab_links01 .hd .hd_li a{ font-size:14px; color:#333333; text-decoration:none}
.tab_links01 .hd .hd_li.on{ background:url(http://s2.cnhubei.com/wehdz/2020/images/b_link_tab_bg02.jpg) bottom repeat-x}
.tab_links01 .hd .hd_em{ float:left; height:56px; line-height:56px; font-size:14px; color:#333333; margin:0 5px; margin-top:15px; _display:inline}

.tab_links01 .bd{ border-bottom:1px solid #e3e3e3; overflow:hidden; width:1120px; padding:12px 0}
.tab_links01 .bd .link_list{ width:1120px; margin:0 auto; overflow:hidden; text-align:left}
.tab_links01 .bd .link_list ul{ width:1120px;}
.tab_links01 .bd .link_list li{ line-height:28px; font-size:14px; color:#787878; width:260px; display:block; float:left; margin:0 0 0 16px}

.bottom_text01{ width:784px; float:right; text-align:center; overflow:hidden}
.bottom_links01 a,.bottom_links01 em{ color:#3f3f3f; font-size:14px; line-height:28px;}
.bottom_links01 em{ margin:0 5px;}
.bottom_fw01{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#3f3f3f; font-weight:bold; line-height:28px;}
.bottom_add01{ font-size:14px; color:#3f3f3f; line-height:28px}
.tt_table{height:41px;margin-top:30px; overflow:hidden}
.tt_table dt a{ text-decoration:none}
.new_ewm_img{margin:0 auto;width:224px; overflow:hidden; margin-top:20px; }



.tab_top_big_img01{ width:100%; height:969px; min-width:1200px; overflow:hidden; position:absolute; top:448px; left:0; z-index:0}
.tab_top_big_img01 .bd{ width:100%; height:969px; z-index:0}
.tab_top_big_img01 .bd li{  width:100%; height:969px; z-index:0}
.tab_top_big_img01 .hd{ height:12px; overflow:hidden; position:absolute; left:50%; bottom:160px; z-index:999;margin-left:-102px;}
.tab_top_big_img01 .hd li{ width:12px; height:12px; float:left; margin-right:5px; background:url(http://s2.cnhubei.com/wehdz/2020/images/dhzx_active01.png) no-repeat; font-size:0; cursor:pointer}
.tab_top_big_img01 .hd li.on{ background:url(http://s2.cnhubei.com/wehdz/2020/images/dhzx_active02.png) no-repeat}

.tab_bg{ width:100%; height:650px; }

#b02_1_1{ width:1200px; margin:0 auto; height:52px; z-index:99; position:relative}

.navbox011{ line-height:52px; background:url(http://s2.cnhubei.com/wehdz/2020/images/nn_nav_bg.png) center top no-repeat}
.navbox011 .navbox_list_01 li{ color:#FFF; font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1"; float:left; margin-right:16px; }
.navbox011 .navbox_list_01 li.on{ background:url(http://s2.cnhubei.com/wehdz/2020/images/n_nav_acitve_bg.png) bottom left repeat-x; text-decoration:none}
.navbox011 .navbox_list_01 a{ color:#FFF; font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1";}

.navbox011 a.search_link{ float:right; display:block; background:url(http://s2.cnhubei.com/wehdz/2020/images/a_search_button.png) left top no-repeat; width:100px; height:40px; margin-top:6px; margin-right:10px;}


.w1096{ width:1096px; margin:0 auto; position:relative;}
.new_ggzc,.new_qydt,.new_ggyx{ width:338px; margin-left:65px; _display:inline}

#focus_box{position:relative;width:1000px;height:430px;}
#focus_box ul{position:relative;width:1000px;height:430px;}
#focus_box li{z-index:0;position:absolute;top:146px;left:377px;width:0;height:0;background:#787878;cursor:pointer;border-radius:4px;box-shadow:1px 1px 12px rgba(200, 200, 200, 1);}
#focus_box li img{width:100%;height:100%;vertical-align:top;}
#focus_box li p{position:absolute;left:0;bottom:0;width:100%;height:36px;line-height:36px;background:#000;text-indent:8px;color:#FFF;filter:alpha(opacity=60);-khtml-opacity:.6;-moz-opacity:.6; opacity:.6;}
#focus_box li span{position:absolute;width:100%;left:0;bottom:0;height:36px;line-height:36px;overflow:hidden;font-family:"\5FAE\8F6F\96C5\9ED1 "; font-size:18px;color:#FFF; text-align:center}
#focus_box .prev,#focus_box .next{
	position:absolute;
	width:37px;
	height:70px;
	top:172px;
	display:block;
	z-index:100;
	overflow:hidden;
	cursor:pointer;

}
#focus_box .prev{background:url(http://s2.cnhubei.com/wehdz/2020/images/btn.png) left top no-repeat;left:210px;}
#focus_box .next{background:url(http://s2.cnhubei.com/wehdz/2020/images/btn.png) right top no-repeat;right:0210px;} 
#focus_box .prev:hover{background-position:left bottom;}
#focus_box .next:hover{background-position:right bottom;}

.zz_ul_box{ overflow:hidden; margin-top:20px;}
.zz_ul_box ul{ width:1015px;}
.zz_ul_box ul li{ width:188px; margin-right:15px; _display:inline}
.zz_ul_box ul li img{ width:188px; height:256px;}
.zz_ul_box ul li p{ height:28px; margin-top:10px; overflow:hidden; width:256px; background:url(http://s2.cnhubei.com/wehdz/2020/images/ullibg04.jpg) left 8px no-repeat; text-indent:12px}
.zz_ul_box ul li p a{ font-size:14px;}
.pages{ text-align: center; font-size:14px; padding-bottom:20px; overflow:hidden}

.new_yydt,.new_mtdt{ width:400px;}

/*dinghong 20181220*/
.index_search{background: url(http://s2.cnhubei.com/wehdz/2020/images/a_search_d01.png) 0px 6px no-repeat; width: 273px; height: 59px; float: right; ;}
.index_search .text{width:180px; height: 23px; border:0px; padding:0 10px; margin-left:12px;}
.index_search .button{width:25px; height:25px; border:0px; background:none; cursor: pointer;}

/*主任信箱*/
.zrxx_table{ border-collapse: collapse; width:100%;}
.zrxx_table td { border:1px #eeeeee solid; padding:10px;font-size:14px;}
.zrxx_table td.table_col1{ width:120px; text-align:right;}
.zrxx_table td input{ padding:5px;}